## oem-bt-rtk8723b-trusty-dkms 1.0sutton4wataugafour1

=== debian/changelog ===
oem-bt-rtk8723b-trusty-dkms (1.0sutton4wataugafour1) precise; urgency=low

  * Update the Makefile for 3.13.* kernel.

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 09 Sep 2014 19:11:27 +0800

oem-bt-rtk8723b-dkms (1.0sutton4) precise; urgency=low

  * dkms-mkdeb-template/debian/common.postinst: Ignore error code 9 of
    "dkms build" otherwise it would cause an installation error if there are
    unsupported kernel series installed on the system. (LP: #1226551)

 -- Bruce Ma <bruce.ma@canonical.com>  Wed, 18 Sep 2013 06:34:26 +0000

oem-bt-rtk8723b-dkms (1.0sutton3) precise; urgency=low

  * Remove some suspend code to fix suspend issue from realtek's suggestion.
    (LP: #1202019)
  * improve KBUILD_TARGET detection in DKMS framework.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 29 Jul 2013 16:42:23 +0800

oem-bt-rtk8723b-dkms (1.0sutton2) precise; urgency=low

  * Correct the debian/control. (LP: #1180667)

 -- Bruce Ma <bruce.ma@canonical.com>  Wed, 05 Jun 2013 11:06:27 +0000

oem-bt-rtk8723b-dkms (1.0sutton1) precise; urgency=low

  * Initial release. (LP: #1180667)

 -- Bruce Ma <bruce.ma@canonical.com>  Wed, 22 May 2013 08:42:55 +0000
