=== debian/control ===
Source: oem-bt-rtk8723b-trusty-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: oem-bt-rtk8723b-trusty-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}, linux-headers-generic-lts-quantal
XB-Modaliases: ${modaliases}
Description: DKMS driver for Realtek 8723B[0bda:b728] Bluetooth Device
  Realtek 8723b Bluetooth device driver.
